using FiestaBot.Instances.Networking;
using FiestaBot.Manager.Networking;

namespace FiestaBot.Manager.Handlers
{
    internal class Manager37Handler
    {
        [ManagerPacketHandler(37, 20)]
        public static void MasterList(ManagerClient Socket, Packet Packet)
        {
            //TODO: Master info
            Packet.Dispose();
        }
    }
}